$kind: http-request
url: "{{sahara_local}}procurement/purchase_orders/473513d0-815b-4b4d-a1c1-fec13\
  3afb59c"
method: DELETE
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"organisation_id\":1,\r

    \    \"name\": \"GMT Consults LTD\",\r

    \    \"email\":\"mplat84@gmail.com\",\r

    \    \"telephone\": \"0702771124\",\r

    \    \"location\": \"Kampala\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 7000
